// AngularJS - APP
// Power by SUITEN
// MySQL + AngularJS query - real time

var app=angular.module('suiten',['angularUtils.directives.dirPagination']);

app.controller('controllerSuiten', function($scope,$http){

	$scope.currentPage = 1;
    $scope.pageSize = 10;
  	$scope.meals = [];

  	$scope.obj={'idisable':false};

});

app.run();